discography:
- catalog: KIDA-76
  date: '1994-01-21'
  link: album/107739
  reprint: false
  roles:
  - Lyricist
  titles:
    en: GS Mikami Utsukushiki Toubousha Series, IV SHORYUKI
    ja: GS美神 美しき逃亡者シリーズ, IV SHORYUKI
    ja-latn: GS Mikami Utsukushiki Toubousha Series, IV SHORYUKI
  type: anime
- catalog: KICA-201
  date: '1994-06-22'
  link: album/57535
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Bakuretsu Hunter Whip I
    ja: 爆れつハンター Whip I
    ja-latn: Bakuretsu Hunter Whip I
  type: drama
- catalog: KICA-213
  date: '1994-08-24'
  link: album/57504
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Bakuretsu Hunter Whip II
    ja: 爆れつハンター Whip II
    ja-latn: Bakuretsu Hunter Whip II
  type: drama
- catalog: KICA-1150
  date: '1994-09-21'
  link: album/3737
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Popful Mail Paradise
    ja: ぽっぷるメイルパラダイス
    ja-latn: Popful Mail Paradise
  type: game
- catalog: KICA-217
  date: '1994-10-21'
  link: album/57517
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Bakuretsu Hunter Whip III
    ja: 爆れつハンター Whip III
    ja-latn: Bakuretsu Hunter Whip III
  type: drama
- catalog: KICA-1155
  date: '1994-12-02'
  link: album/1666
  reprint: false
  roles:
  - Lyricist
  titles:
    en: The Legend of Heroes III ~White Witch~ CD Drama
    ja: CDドラマ・英雄伝説 III ～白き魔女～
    ja-latn: CD Drama Eiyuu Densetsu III ~Shiroki Majo~
  type: game
- catalog: KICA-229
  date: '1995-03-03'
  link: album/57537
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Bakuretsu Hunter Whip V
    ja: 爆れつハンター Whip V
    ja-latn: Bakuretsu Hunter Whip V
  type: drama
- catalog: KICA-1159
  date: '1995-04-29'
  link: album/3747
  reprint: false
  roles:
  - Lyricist
  titles:
    en: The Legend of Heroes III ~White Witch~ Conclusion CD Drama
    ja: CDドラマ・英雄伝説 III ～白き魔女～ 完結編
    ja-latn: CD Drama Eiyuu Densetsu III ~Shiroki Majo~ Kanketsuhen
  type: game
- catalog: KICA-1163
  date: '1995-07-21'
  link: album/3749
  reprint: false
  roles:
  - Lyricist
  titles:
    en: CD DRAMA EIYUUDENSETSU III~SHIROKIMAJO~WAKATARETAMIZUUMI
    ja: CDドラマ 英雄伝説III～白き魔女～「わかたれた湖」
    ja-latn: CD Drama Eiyuu Densetsu III ~Shiroki Majo~ "Wakatareta Mizuumi
  type: game
- catalog: KICA-249
  date: '1995-07-21'
  link: album/40669
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Wedding Peach / FURIL
    ja: ウェディングピーチ / FURIL
    ja-latn: Wedding Peach / FURIL
  type: anime
- catalog: KICA-252
  date: '1995-07-21'
  link: album/55288
  reprint: false
  roles:
  - Lyricist
  titles:
    en: GS Mikami Gorgeous Songs
    ja: GS美神 Gorgeous Songs
    ja-latn: GS Mikami Gorgeous Songs
  type: anime
- catalog: KIDA-109
  date: '1995-07-21'
  link: album/47422
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Nou Aru Rival wa Tsume wo Kakusu / MARIA KAWAMURA
    ja: 能あるライバルは爪を隠す / 川村万梨阿
    ja-latn: Nou Aru Rival wa Tsume wo Kakusu / MARIA KAWAMURA
  type: anime
- catalog: KICA-1164
  date: '1995-08-23'
  link: album/3750
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Popful Mail Paradise 4
    ja: ぽっぷるメイルパラダイス4
    ja-latn: Popful Mail Paradise 4
  type: game
- catalog: KICA-254
  date: '1995-09-06'
  link: album/47329
  reprint: false
  roles:
  - Lyricist
  titles:
    en: 'Slayers: THE MOTION PICTURE'
    ja: スレイヤーズ:THE MOTION PICTURE
    ja-latn: 'Slayers: THE MOTION PICTURE'
  type: anime
- catalog: KICA-270
  date: '1995-10-25'
  link: album/57568
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Bakuretsu Hunter II The Monthly Collection 4th Season
    ja: 爆れつハンターII ザ・マンスリー・コレクション 4th Season
    ja-latn: Bakuretsu Hunter II The Monthly Collection 4th Season
  type: drama
- catalog: KICA-278
  date: '1995-11-22'
  link: album/57574
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Bakuretsu Hunter II The Monthly Collection 5th Season
    ja: 爆れつハンターII ザ・マンスリー・コレクション 5th Season
    ja-latn: Bakuretsu Hunter II The Monthly Collection 5th Season
  type: drama
- catalog: KICA-1179
  date: '1996-05-22'
  link: album/1459
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Falcom Vocal Collection IV
    ja: ファルコム・ボーカルコレクション IV
    ja-latn: Falcom Vocal Collection IV
  type: game
- catalog: KICA-1180
  date: '1996-06-05'
  link: album/3759
  reprint: false
  roles:
  - Lyricist
  titles:
    en: CD Drama The Legend of Heroes IV ~A Tear of Vermilion~
    ja: CDドラマ・英雄伝説 IV ～朱紅い雫～
    ja-latn: CD Drama Eiyuu Densetsu IV ~Akai Shizuku~
  type: game
- catalog: KICA-306
  date: '1996-06-05'
  link: album/57508
  reprint: false
  roles:
  - Lyricist
  titles:
    en: The Sorcerer Hunters Vocal Collection
    ja: 爆れつハンター ヴォーカルコレクション
    ja-latn: Bakuretsu Hunters Vocal Collection
  type: anime
- catalog: KICA-319
  date: '1996-09-21'
  link: album/104994
  reprint: false
  roles:
  - Lyricist
  titles:
    en: VS Knight Lamune & 40 Fire Supernatural ♥ Futuristic Album 2
    ja: VS騎士ラムネ＆40炎 超天然♥未来形アルバム2
    ja-latn: VS Knight Lamune & 40 Fire Choutennen ♥ Miraikei Album 2
  type: anime
- catalog: KICA-9029~31
  date: '1996-12-21'
  link: album/1468
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Falcom Special Box '97
    ja: ファルコム・スペシャル・ボックス '97
    ja-latn: Falcom Special Box '97
  type: game
- catalog: KIDA-147
  date: '1997-04-09'
  link: album/79971
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Miracle Body ni Goyoujin! / Midori Kawana & Yuriko Kaida
    ja: ミラクル・ボディに御用心! / 川菜翠＆貝田由里子
    ja-latn: Miracle Body ni Goyoujin! / Midori Kawana & Yuriko Kaida
  type: anime
- catalog: KICA-383~4
  date: '1997-12-16'
  link: album/102295
  reprint: false
  roles:
  - Lyricist
  titles:
    en: OVA VS Knight Lamune & 40 FRESH Original Soundtrack FRESH FRESH FRESH
    ja: OVA VS騎士ラムネ&40FRESH オリジナル・サウンドトラック FRESH³
    ja-latn: OVA VS Knight Lamune & 40 FRESH Original Soundtrack FRESH FRESH FRESH
  type: anime
- catalog: KICA-7878
  date: '1998-11-06'
  link: album/17440
  reprint: false
  roles:
  - Lyricist
  titles:
    en: 'Tokimeki Memorial: Irodori no Love Song with you vol.4'
    ja: ときめきメモリアル 彩のラブソング with you vol.4
    ja-latn: 'Tokimeki Memorial: Irodori no Love Song with you vol.4'
  type: game
- catalog: FSCA-10064
  date: '1998-12-18'
  link: album/3360
  reprint: false
  roles:
  - Lyricist
  titles:
    en: SUPER ROBOT WARS COCKPIT OF "HAGANE
    ja: スーパーロボット大戦 ボーカルコレクションヒーローズ 鋼のコクピット
    ja-latn: Super Robot Taisen Vocal Collection Heroes Hagane no Cockpit
  type: game
- catalog: KICA-1221
  date: '1998-12-23'
  link: album/1668
  reprint: false
  roles:
  - Lyricist
  titles:
    en: 'Falcom Label The 10th Anniversary: Very Best of The Legend of Heroes III'
    ja: ファルコムレーベル10周年記念 ベリー・ベスト・オブ・英雄伝説III ～白き魔女～
    ja-latn: 'Falcom Label The 10th Anniversary: Very Best of The Legend of Heroes
      III'
  type: game
- catalog: KMCA-91
  date: '2001-03-21'
  link: album/10774
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Tokimeki Memorial Vocal Collection - Will We Meet Again
    ja: ときめきメモリアル　ボーカルコレクション　また逢えるね
    ja-latn: Tokimeki Memorial Vocal Collection - Mata Aeru ne
  type: game
- catalog: KMCA-145
  date: '2002-02-14'
  link: album/8747
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Shiori Fujisaki Image Song Collection - To the Precious You
    ja: 藤崎詩織イメージソング集　たいせつな君へ
    ja-latn: Shiori Fujisaki Image Song Collection - Taisetsuna kimi e
  type: game
- catalog: KICA-686
  date: '2005-01-26'
  link: album/21614
  reprint: false
  roles:
  - Lyricist
  titles:
    en: GS Mikami Gorgeous Songs
    ja: GS美神 Gorgeous Songs
    ja-latn: GS Mikami Gorgeous Songs
  type: anime
- catalog: KICA-724
  date: '2005-11-02'
  link: album/57505
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Starmani Series - Sorcerer Hunters
    ja: スタまにシリーズ 爆れつハンター
    ja-latn: Starmani Series - Bakuretsu Hunter
  type: anime
- catalog: KICA-726
  date: '2005-11-23'
  link: album/48510
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Starmani Series - Slayers
    ja: スタまにシリーズ スレイヤーズ
    ja-latn: Starmani Series - Slayers
  type: anime
- catalog: NW10102940
  date: '2011-07-14'
  link: album/26421
  reprint: false
  roles:
  - Lyricist
  titles:
    en: VOCAL 3
    ja: ボーカル3
    ja-latn: VOCAL 3
  type: game
- catalog: N/A
  date: '2011-12-15'
  link: album/30885
  reprint: false
  roles:
  - Lyricist
  titles:
    en: BEST OF The Legend of Heroes GOLD & SILVER
    ja: ベストオブ英雄伝説 ゴールド / ベストオブ英雄伝説 シルバー
    ja-latn: BEST OF The Legend of Heroes GOLD & SILVER
  type: bonus
- catalog: N/A
  date: '2013-11-26'
  link: album/41644
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Ys SILVER ANNIVERSARY EDITION -Music From the History of Ys-
    ja: Ys SILVER ANNIVERSARY EDITION -Music From the History of Ys-
    ja-latn: Ys SILVER ANNIVERSARY EDITION -Music From the History of Ys-
  type: bonus
- catalog: COCX-38621~4
  date: '2014-06-18'
  link: album/50251
  reprint: false
  roles:
  - Lyricist
  titles:
    en: MARIA KAWAMURA 31st Anniversary Best Album ΟΔΥΣΣΕΙΑ
    ja: 川村万梨阿 31周年ベストアルバム－オデッセイ
    ja-latn: MARIA KAWAMURA 31-shuunen Best Album - Odyssey
  type: game
featured_on: []
info:
  Credited works: 35 albums in database
  Credits: 35 lyricist
link: artist/5202
meta:
  added_date: 2008-10-20T19:26
  edited_date: 2009-02-25T17:52
  fetched_date: 2025-12-07T18:55
  ttl: 86400
  visitors: 2657
name: Fumie Nakazawa
name_real: 中沢 ふみえ
name_trans: なかざわ ふみえ
notes: No notes available for this artist.
type: Individual
vgmdb_link: https://vgmdb.net/artist/5202?perpage=99999
websites: {}
